body {
    background:url(images/bg.jpg);
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    height:100svh;
    display: flex;
}

.container {
    height: auto;
    margin: auto;
}

.grid {
    display:flex;
    margin: auto;
    height:100%;
    background:rgba(255, 255, 255, 0.14);
}

@media screen and (max-width:1024px) {
    .grid {
        display:grid;
        grid-template-columns: auto;
        max-width:95%;
    }
}

.logo {
    padding:3rem;
    margin:auto;
}

@media screen and (max-width:1024px) {
    .logo {
        padding-bottom: 1rem;
    }
}

.logo img {
    width: 100%;
    max-width: 480px;
}

@media screen and (max-width:768px) {
    .logo img {
    width: 100%;
    max-width: 640px; }
}

.texte {
    padding: 6rem 3rem 3rem 3rem;
    text-align:left;
    color:#fff;
    margin:auto;
}

@media screen and (max-width:1024px) {
    .texte {
        padding: 3rem;
        padding-top: 0;
    }
}

.titre {
    font-size:3rem;
    text-transform:uppercase;
    font-family:'Barlow', sans-serif;
    border-bottom: 2px solid #fff;
    padding-bottom:2rem;
    margin-bottom: 2rem;
}

.tel, .mail, .pin, .user {
    display: grid;
    grid-template-columns: 30px auto;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    font-family: 'Barlow', sans-serif;
    font-size: 1.45rem;
    padding: 1rem 0;
}

.tel a, .mail a {
    text-decoration: none !important;
    color: #fff;
}

.tel img, .mail img, .pin img, .user img {
    width: 100%;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    border-radius: 50px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.pin p, .user p {
    margin: 0;
}

.tel:hover img, .pin:hover img, .mail:hover img, .user:hover img {
    transform: rotate(360deg);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bloc-boutons {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-column-gap:2rem;
    grid-row-gap:2rem;
    margin-top: 2rem;
}

@media screen and (max-width:1024px) {
    .bloc-boutons {
        grid-template-columns: auto;
    }
}

.bouton a { 
    background: #3e5e18;
    display: block;
    padding: 1.4rem;
    color: #fff;
    text-decoration: none;
    font-family: 'Barlow', sans-serif;
    font-size: 1.25rem;
    text-align: center;
    border-radius: 5px;
    line-height: 1.22;
    box-sizing: border-box;
    border: 2px solid #3e5e18;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bouton a:hover {
    background: rgba(107, 143, 64);
    border: 2px solid rgba(255, 255, 255, 0.6);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.coordonnees {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
}